﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <MappedVariableIds>
    <MappedVariableId PortId="0f81be03-9209-4825-8c40-d40471d54657">
      <MappedVariable VariableId="e9fdb0a3-46fe-4ced-86e1-e48e5626aaca" />
    </MappedVariableId>
    <MappedVariableId PortId="216e90bb-b32d-4cb8-ac6e-933161a39e1b">
      <MappedVariable VariableId="f28116e1-45c7-4a74-afe3-e8f80980a1a7" />
    </MappedVariableId>
    <MappedVariableId PortId="21bf47c2-edfc-41cd-982a-112e12c5ab10">
      <MappedVariable VariableId="c9025ee2-bce3-4285-8445-98a6f4898635" />
    </MappedVariableId>
    <MappedVariableId PortId="61b81025-aed4-4020-99c3-6833a137c1bb">
      <MappedVariable VariableId="fa429adc-cbdf-4d99-97c1-7aba4ab58c82" />
    </MappedVariableId>
    <MappedVariableId PortId="90bf2cac-7d72-4b7d-96e5-197752c10e09">
      <MappedVariable VariableId="e5cfa7b3-ffe6-4e6e-a052-96f3286b1c35" />
    </MappedVariableId>
    <MappedVariableId PortId="a7c6ed4f-2060-4ce2-aa26-0caa44b85c3c">
      <MappedVariable VariableId="8dccbd3b-0fca-4ed5-a7bf-5c8845ed308e" />
    </MappedVariableId>
    <MappedVariableId PortId="e66aa0a5-1c61-42ca-8839-db534db45552">
      <MappedVariable VariableId="ffd2d43d-5d99-4c72-b1c1-0d7b47167da8" />
    </MappedVariableId>
    <MappedVariableId PortId="f244efd4-1fc9-4284-8873-f0f537d506a3">
      <MappedVariable VariableId="144b483c-5681-4999-9e9d-a663ac3e2064" />
    </MappedVariableId>
    <MappedVariableId PortId="f2894e7a-1ba8-4760-8df7-ff94250da079">
      <MappedVariable VariableId="7fa7f31f-c485-4552-9815-bfd2a705b78b" />
    </MappedVariableId>
  </MappedVariableIds>
  <VariableTableTrackingIds>
    <VariableTableTrackingId VariableId="144b483c-5681-4999-9e9d-a663ac3e2064" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="7fa7f31f-c485-4552-9815-bfd2a705b78b" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="8dccbd3b-0fca-4ed5-a7bf-5c8845ed308e" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="c9025ee2-bce3-4285-8445-98a6f4898635" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="e5cfa7b3-ffe6-4e6e-a052-96f3286b1c35" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="e9fdb0a3-46fe-4ced-86e1-e48e5626aaca" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="f28116e1-45c7-4a74-afe3-e8f80980a1a7" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="fa429adc-cbdf-4d99-97c1-7aba4ab58c82" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
    <VariableTableTrackingId VariableId="ffd2d43d-5d99-4c72-b1c1-0d7b47167da8" VariableTableTrackingId="1411a502-72eb-4972-b191-6d7902788ed5" />
  </VariableTableTrackingIds>
</data>